; $Id: coupon.info,v 1.3.2.12 2007/07/27 04:31:05 gordon Exp $
core          = "5.0"
dependencies  = payment
description   = "Price adjustment module for E-Commerce."
package       = "E-Commerce Uncategorized"
name          = "Coupon"

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

